# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Payment\Method:
  - service_name: TenPay
    class: SL\TenPay\Model\Payment\Processor\TenPay
    type: C
    countries: [CN]
    translations:
      - code: en
        name: TenPay
      - code: es
        name: TenPay
    settings:
      - name: partner
      - name: appid
      - name: key
      - name: mode
        value: test
      - name: prefix
        value: xcart
XLite\Model\LanguageLabel:
  - {name: "Partner (merchant ID)", translations: [{code: en, label: "Partner (merchant ID)"}]}
  - {name: "Application ID", translations: [{code: en, label: "Application ID"}]}
  - {name: "Secret key", translations: [{code: en, label: "Secret key"}]}
